| Kea 3.0.2-git

stamped_element.h File Reference
`#include <cc/base_stamped_element.h>`
`#include <cc/server_tag.h>`
`#include <set>`
Include dependency graph for stamped_element.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::data::StampedElement
| This class represents configuration element which is associated with database identifier, modification timestamp and servers. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::data